MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003057ATutorLanguagepublic2007-05-22 07:382008-08-21 08:58
Reportergreg 
Assigned Togreg 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.6 
Summary0003057: trim back accessibility blurb
DescriptionThere's been a request to trim back the accessibility page in ATutor so it is easier to translate. This ould be a good idea, given many translator don't transalte this particular page. Perhaps limit to point form, and include a link to the full version on atutor.ca

lang_var = atutor_accessibility_text
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships

-  Notes
(0002680)
greg (administrator)
2007-12-18 12:41

reduced words in accessibility blurb and included a link to the wiki

- Issue History
Date Modified Username Field Change
2007-05-22 07:38 greg New Issue
2007-05-22 07:38 greg Affects version => SVN
2007-05-25 06:53 user2 Severity minor => feature
2007-12-18 12:41 greg Status new => resolved
2007-12-18 12:41 greg Fixed in Version => 1.6
2007-12-18 12:41 greg Resolution open => fixed
2007-12-18 12:41 greg Assigned To => greg
2007-12-18 12:41 greg Note Added: 0002680
2008-08-21 08:58 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker